OpenOffice 3 heu... j'ai la bonne version ?

D

Deleted member 109128

Invité
Hello,

Petit doute d'un débutant (mais qui apprend vite grâce à vous).

J'ai installé OpenOffice 3.0 sur mon Mac OS 10.5.5 Léopard MBP unibody Intel, et dans le "Read Me" de Open Office au niveau de "system requirement" il est noté :

-MacOSX 10.4 (Tiger) or Higher

on est bien d'accord c'est bien pour Léopard aussi ?
Je joins les screens avec :


Merci :D
 

macdu

Membre confirmé
4 Janvier 2008
33
0
Bisca
merci moo moon
:mouais:va falloir que j'envisage de changer mon tournesol 1,25 et me mettre au goût du jour, il y a de moins en moins de mise à jour pour X10.3.9